
<% include ../template/header %>

<div class="row tile_count">
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
      <span class="count_top"><i class="fa fa-user"></i> Total de Contatos</span>
      <div class="count count-contatos"> </div>
    </div>
   
  </div>
  <!-- /top tiles -->



<% include ../template/footer %>

